Adding libxml2-dev into build dependencies.
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Thu, 21 Aug 2014 16:10:22 +0000 (19:10 +0300)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Fri, 22 Aug 2014 10:50:40 +0000 (13:50 +0300)
The 'weather' plugin requires it.

debian/control

index 38672e0..7d6bf32 100644 (file)
@@ -9,7 +9,7 @@ Build-Depends:
  debhelper (>= 9), dh-autoreconf,
  intltool, libasound2-dev,
  libgtk2.0-dev (>= 2.18), libiw-dev [linux-any], libmenu-cache-dev,
- libwnck-dev, libfm-gtk-dev (>= 1.2.0)
+ libwnck-dev, libfm-gtk-dev (>= 1.2.0), libxml2-dev
 Standards-Version: 3.9.5
 Homepage: http://www.lxde.org/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/lxpanel.git